package it.integry.integrywmsnative.core.rest.model.magazzino_buffer;

import java.math.BigDecimal;

import it.integry.integrywmsnative.core.model.MtbColt;

public class MagazzinoBufferVersamentoMaterialeCloseRequestDTO {

    private MtbColt inputMtbColt;
    private BigDecimal qtaTotDaScaricare;
    private BigDecimal numCnfDaScaricare;



    public MtbColt getInputMtbColt() {
        return inputMtbColt;
    }

    public MagazzinoBufferVersamentoMaterialeCloseRequestDTO setInputMtbColt(MtbColt inputMtbColt) {
        this.inputMtbColt = inputMtbColt;
        return this;
    }

    public BigDecimal getQtaTotDaScaricare() {
        return qtaTotDaScaricare;
    }

    public MagazzinoBufferVersamentoMaterialeCloseRequestDTO setQtaTotDaScaricare(BigDecimal qtaTotDaScaricare) {
        this.qtaTotDaScaricare = qtaTotDaScaricare;
        return this;
    }

    public BigDecimal getNumCnfDaScaricare() {
        return numCnfDaScaricare;
    }

    public MagazzinoBufferVersamentoMaterialeCloseRequestDTO setNumCnfDaScaricare(BigDecimal numCnfDaScaricare) {
        this.numCnfDaScaricare = numCnfDaScaricare;
        return this;
    }
}
